cinnamon-control-center (5.6.1+elsie) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Fix build when the color panel is disabled.
  * Update translations in desktop files.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 15:55:30 +0000

cinnamon-control-center (5.6.0) vera; urgency=medium

  [ Fabio Fantoni ]
  * fix a spelling error
  * update and improve d/copyright

  [ Michael Webster ]
  * Remove cinnamon-settings-daemon as a dependency.
  * Use github instead of circleci.

  [ Bobby Rong ]
  * l10n: respect localedir option from meson again

  [ Clement Lefebvre ]
  * Desktop files: Fix keywords translations
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:25:28 +0000

cinnamon-control-center (5.4.7) vanessa; urgency=medium

  [ Eicke Herbertz ]
  * region panel: add keys removed from libgnomekbd's API (#297)
  * display panel: fallback if no preferred mode is set (#298)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Sep 2022 15:36:40 +0100

cinnamon-control-center (5.4.6) vanessa; urgency=medium

  [ Michael Webster ]
  * wacom: Bring in line with changes in muffin to fix support.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 17:19:23 +0200

cinnamon-control-center (5.4.5) vanessa; urgency=medium

  [ Bobby Rong ]
  * build: add missing gio-unix-2.0 dependency (#294)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:06:16 +0200

cinnamon-control-center (5.4.4) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix regression in installing with some panels disabled

  [ Fabio Fantoni ]
  * small debian packaging improve (#286)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:12:47 +0200

cinnamon-control-center (5.4.3) vanessa; urgency=medium

  [ Eli Schwartz ]
  * meson: fix installation of symlinks
  * meson: reimplement the symlink creation install script using builtin features

  [ Michael Webster ]
  * circleci: Fix mint21 build installation step.

  [ Clement Lefebvre ]
  * Fix desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jul 2022 09:39:02 +0200

cinnamon-control-center (5.4.2) vanessa; urgency=medium

  [ Michael Webster ]
  * packaging: Install correct desktop files to usr/share/applications instead of in the panel definition folder.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 16:59:11 +0200

cinnamon-control-center (5.4.1) vanessa; urgency=medium

  [ Michael Webster ]
  * cc-display-config: Check other monitors' capabilities when deciding which scales to offer for the selected one.
  * display: Keep monitors visible when disabled.
  * display: Select a different active monitor when the current selection is disabled.
  * display: Clean up dead code.
  * makepot: Include some missed files in the network panel.

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * network/panel-common.c: Use null-safe g_strdup.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 10:23:29 +0200

cinnamon-control-center (5.4.0) vanessa; urgency=medium

  [ Michael Webster ]
  * Adapt to muffin rebase.
  * network: Remove old workaround for openvpn widgets.
  * network: Add support for displaying IPv6 gateway and all IPv6 addresses (#275)

  [ Clement Lefebvre ]
  * CI: Update targets
  * l10n: Update POT
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:06:33 +0200

cinnamon-control-center (5.2.1) una; urgency=medium

  [ Michael Webster ]
  * wacom: Fix column layout in button-mapping dialog.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:00:04 +0000

cinnamon-control-center (5.2.0) una; urgency=medium

  [ Michael Webster ]
  * region panel: Remove desktop file. It can be turned on in the menu editor, but no longer does anything.
  * cc-display-panel.c: Allow setting up to 3x scaling.
  * network panel: Don't try to rebuild the ui during shutdown, and (#270)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:01:10 +0000

cinnamon-control-center (5.0.2) uma; urgency=medium

  [ Leigh Scott ]
  * Remove calibrate button from UI

  [ Michael Webster ]
  * cc-color-panel.c: Remove references to removed calibrate button.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:05 +0100

cinnamon-control-center (5.0.1) uma; urgency=medium

  [ Michael Webster ]
  * build: Add a build option to ignore deprecation warnings during the build, and enable it by default.
  * display panel: Hide the fractional scaling controls by default.
  * display panel: Forgot to git add the gsettings schema file and install script.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 12:21:10 +0100

cinnamon-control-center (5.0.0) uma; urgency=medium

  [ Félix Piédallu ]
  * Add ifdefs to prevent undefined reference to modem functions in network panel

  [ treysis ]
  * network: Add support for displaying DNS6 parameters

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:32:39 +0100

cinnamon-control-center (4.8.2) ulyssa; urgency=medium

  * Network: Don't prevent hotspot capability unless NM specifically rules it out

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:26:37 +0000

cinnamon-control-center (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * build: Update some dependencies.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:22:36 +0000

cinnamon-control-center (4.8.0) ulyssa; urgency=medium

  [ Leigh Scott ]
  * network: Fix runtime warning

  [ Félix Piédallu ]
  * Fix config.h inclusion
  * Port to Meson
  * Debian rules
  * Target LMDE4 and Mint 20 too.
  * Fix some build issues - we no longer use datetime, NetworkManager is gone, removed old build system and many other files that weren't used.

  [ Michael Webster ]
  * debian/rules: Fix build in lmde4, remove duplicate item, remove redundant dh_missing.
  * debian: Disable debug packages for now, until they can be fixed.
  * Revert previous commit disabling debug packages.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 14:17:42 +0000

cinnamon-control-center (4.6.2) ulyana; urgency=medium

  [ Michael Webster ]
  * cc-display-panel.c: Use scaled geometry when checking overlap and alignment while dragging.
  * cc-display-panel.c: Realign after a rotation change, re-scale and center the view after a grab ends.
  * cc-display-panel.c: Improve display representation while dragging.
  * cc-display-panel.c: Use a scrolled window in the error popup, and add a reset button to the panel.
  * cc-display-panel.c: Update the view after toggling the fractional scale switch.
  * cc-display-panel.c: Never scale the output width and height.
  * cc-display-panel.c: Fill in all geometry for non-active monitors, not just the size, to ensure uninitialized values don't get returned to callers.
  * cc-display-panel.c: Don't allow monitors to be dragged apart.

  [ Eli Schwartz ]
  * remove outdated build dependency on dbus-glib (#235)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 15:31:06 +0100

cinnamon-control-center (4.6.1) ulyana; urgency=medium

  [ Michael Webster ]
  * Display module fixes (scaling) (#238)

  [ Clement Lefebvre ]
  * l10n: Adjust msgids and update POT
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:38:31 +0100

cinnamon-control-center (4.6.0) ulyana; urgency=medium

  [ Michael Webster ]
  * display: Allow the selection of different modes of the same resolution using a refresh rate combobox.
  * Allow setting of per-monitor scale factors using a combination of ui scaling and xrandr scaling.
  * display: Add a combo for base scale configuration setting.
  * cc-display-panel.c: Comment some unused code.

  [ JosephMcc ]
  * display-applet.ui: Add some margins

  [ Michael Webster ]
  * debian/control: Remove gnome-doc-utils dependency

  [ Garry Filakhtov ]
  * Remove checks for unused dependencies

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 16:40:05 +0100

cinnamon-control-center (4.4.0) tricia; urgency=medium

  [ JosephMcc ]
  * display: Clean up a couple labels in ui file (#222)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 12:08:18 +0100

cinnamon-control-center (4.2.2) tina; urgency=medium

  * GOA: Remove desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:29:36 +0200

cinnamon-control-center (4.2.1) tina; urgency=medium

  [ NikoKrause ]
  * Fix network settings, fixes e.g. eduroam (#220)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:51:29 +0200

cinnamon-control-center (4.2.0) tina; urgency=medium

  [ Michael Webster ]
  * network.ui: Provide a height request for the toplevel widget.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:48:40 +0100

cinnamon-control-center (4.0.1) tessa; urgency=medium

  * Wacom: Add a switch to set automatic rotation
  * Wacom: Don't disable auto-rotation when disabling monitor mapping
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:22:49 +0000

cinnamon-control-center (4.0.0) tessa; urgency=medium

  [ Germán Franco ]
  * Add "Internet" and "WiFi" keywords to the network settings entry (#213)

  [ Clement Lefebvre ]
  * CI: Remove Mint 18
  * l10n: Update POT and additional files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:47:53 +0000

cinnamon-control-center (3.8.2) tara; urgency=medium

  [ Michael Webster ]
  * wacom: Update to support 3-button and 3D styli.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 14:47:17 +0100

cinnamon-control-center (3.8.1) tara; urgency=medium

  [ Michael Webster ]
  * cc-color-panel.c: Use cinnamon-desktop packagekit methods to install gnome-color-manager.

  [ Leigh Scott ]
  * Remove stray ] (#211)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:38:20 +0200

cinnamon-control-center (3.8.0) tara; urgency=medium

  [ Michael Webster ]
  * add github issue template

  [ Björn Esser ]
  * gitignore: Add two autogenerated files (#194)

  [ Michael Webster ]
  * datetime widget: Use systemd-timedated1 to set time and NTP if available, otherwise fall back to csd's datetime service.

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Michael Webster ]
  * datetime: Fix Makefile build ordering.

  [ Leigh Scott ]
  * Fix non modemmanager build (#201)

  [ Clement Lefebvre ]
  * Color: Remove help link

  [ Michael Webster ]
  * region panel: Add option to show uncommon/exotic layouts in the selection list.

  [ Björn Esser ]
  * network: Update with backported bugfixes (#189)

  [ Maximiliano Curia ]
  * Stop requiring NetworkManager.pc (#206)

  [ Fabio Fantoni ]
  * update symbols
  * debian/copyright: remove entry about 2 files removed
  * debian: wrap-and-sort -bst
  * update debian/copyright
  * debian: Ignore dh-acc stderr messages
  * debian: Drop old menu file
  * Bump debhelper build-dep and compat to 10 and other small improvements

  [ Clement Lefebvre ]
  * debian: Remove build-dep on network-manager-dev
  * l10n: Update desktop files and POT file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Apr 2018 12:43:47 +0100

cinnamon-control-center (3.6.5) sylvia; urgency=medium

  [ Björn Esser ]
  * all: Simplify and fix i18n (#191)
  * online-accounts: Fix Gtk-warning (#192)
  * network: Enable loading of newer VPN plugins (fix #183) (#188)
  * all: Remove obsolete files and setup gitignore (#190)

  [ Clement Lefebvre ]
  * Fix Debian build

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 14:46:06 +0000

cinnamon-control-center (3.6.4) sylvia; urgency=medium

  [ Leigh Scott ]
  * network: Avoid crashing if the NMDevice doesn't have a hw-address (#187)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 09:42:35 +0000

cinnamon-control-center (3.6.3) sylvia; urgency=medium

  [ JosephMcc ]
  * online-accounts: Tweak the layout just a bit (#185)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Nov 2017 10:14:19 +0000

cinnamon-control-center (3.6.2) sylvia; urgency=medium

  * l10n: Fix GOA desktop file missing proper l10n
  * l10n: Generate desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 10:31:49 +0000

cinnamon-control-center (3.6.1) sylvia; urgency=medium

  * Fix build when --disable-onlineaccounts is used

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 13:42:40 +0100

cinnamon-control-center (3.6.0) sylvia; urgency=medium

  [ Alexei Sorokin ]
  * Make AX_ macros optional (#171)

  [ Clement Lefebvre ]
  * Display: Fix monitor labels not showing properly
  * Display: Remove obsolete code
  * Display: Clean up code and label window

  [ Björn Esser ]
  * Port to libnm >= 1.2, obsoleting legacy nm-glib (#173)

  [ Clement Lefebvre ]
  * Network: Adapt debian/control to libnm/libnma.

  [ Fabio Fantoni ]
  * Improve debian packaging (#178)

  [ Clement Lefebvre ]
  * Remove leftover variables in configure.ac
  * Wacom: Point Bluetooth settings to Blueberry
  * Wacom: Remove the border around the notebook widget
  * Remove obsolete datetime desktop file
  * l10n: Update POT file

  [ Björn Esser ]
  * Add support for online-accounts (#181)

  [ Clement Lefebvre ]
  * GOA: Lower dependency requirement to 3.18.0
  * Online Accounts: Remove header label
  * Remove libgd
  * l10n: Update POT file

  [ Michael Webster ]
  * debian/control: add goa and goa-backend to build-deps.
  * cc-online-accounts-panel.c: Fix assertion when setting the transient parent for the account dialog.  _constructed() is too soon to have been added to our main settings window, so just set it when the dialog is actually about to be used.

  [ Clement Lefebvre ]
  * Depend on gnome-online-accounts
  * Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 13:47:05 +0100

cinnamon-control-center (3.4.0) sonya; urgency=medium

  [ Garry Filakhtov ]
  * making colord optional
  * 1. Optional networkmanager/modemmanages

  [ Clement Lefebvre ]
  * wacom: do not bail out if the tablet doesn't have an eraser
  * wacom: add an icon for stylii without an eraser
  * wacom: Allow button mapping if the stylus has one button too
  * wacom: Add margins to the UI
  * Fix Network module
  * display: Fix csd-xrandr DBUS name

  [ leigh123linux ]
  * remove aclocal from autogen

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 13:29:40 +0100

cinnamon-control-center (3.2.1) serena; urgency=medium

  [ leigh123linux ]
  * Fix build

  [ Clement Lefebvre ]
  * build: Make AX_ macros optional
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:31:14 +0000

cinnamon-control-center (3.2.0) serena; urgency=medium

  [ Maximiliano Curia ]
  * Migrate away from gnome-common deprecated vars and macros

  [ Clement Lefebvre ]
  * Fixed build

  [ leigh123linux ]
  * Remove unused configure options
  * network: Don't try to get secrets for new connections

  [ Clement Lefebvre ]
  * Generate additional files

  [ Michael Webster ]
  * region widget: Add keyboard layout display options.

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 12:16:59 +0000

cinnamon-control-center (3.0.1) sarah; urgency=medium

  [ brownsr ]
  * remove unused function
  * avoid compiler warning
  * remove unused variable

  [ leigh123linux ]
  * fix spelling mistakes

  [ Michael Webster ]
  * display/scrollarea.c: fix monitor drag-and-drop alignment. Somewhere along the way either path_foreach_point/user_to_device is incorrect, or our monitor representations are being drawn shifted up in y, causing the mouse pointer change to occur in the wrong areas.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2016 10:07:23 +0100

cinnamon-control-center (3.0.0) sarah; urgency=medium

  [ Michael Webster ]
  * Remove universal-access (moved to cinnamon)
  * configure.ac: remove PKG_CHECK_MODULES for defunct sound panel

  [ Stephen Collins ]
  * Remove sound settings in preparation for port to Cinnamon

  [ Clement Lefebvre ]
  * Updated pot and generated files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 16:10:22 +0100

cinnamon-control-center (2.8.1) rosa; urgency=medium

  * Packaging: cinnamon-control-center-data breaks/replaces cinnamon-control-center ( << 2.8.0 )

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Oct 2015 00:56:44 +0100

cinnamon-control-center (2.8.0) rosa; urgency=medium

  [ Anders Ladegaard Marchsteiner ]
  * Kim'ie has moved Pyonyang half an hour. Not to say several centuries back in time...

  [ Clement Lefebvre ]
  * Display settings: Use a wider range of colors (there's one color taken per output.. connected or not.. so we need to start with red and go all the way to blue) to identify displays, use more vivid colors, don't round OSD (they appear in the corner so it looks a bit weird), show output names (underneath the display name itself)
  * Fixed wrong arguments in error_message() usage

  [ tomoe-musashi ]
  * Update date-endian.c
  * Update date-endian.h
  * Update date-endian.c

  [ Fabio Fantoni ]
  * Debian packaging improvements and fixes

  [ Michael Webster ]
  * debian/rules: fix packaging conflict

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 22:49:04 +0100

cinnamon-control-center (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:22:55 +0200

cinnamon-control-center (2.5.0) unstable; urgency=medium

  * Bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:04:36 -0400

cinnamon-control-center (2.4.2) rebecca; urgency=medium

  * Fixed creation of mobile broadband connections

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Nov 2014 22:10:57 +0100

cinnamon-control-center (2.4.1) rebecca; urgency=medium

  * Fixed l10n issues

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2014 01:19:22 +0100

cinnamon-control-center (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:41:44 +0100

cinnamon-control-center (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:40:08 +0100

cinnamon-control-center (2.2.10) qiana; urgency=medium

  * Hide the zoom enable shortcut label (it doesn't use a shortcut anymore) and hide some tabs in the zoom prefs that don't appear to do anything currently. (TODO: why not?)
  * date-time: Fix https://bugs.launchpad.net/linuxmint/+bug/1328075
  * sound panel:  Ignore streams from org.Cinnamon app ids.
  * network panel: never show the proxy switch - it doesn't actually do anything right now, except confuse people.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:38:54 +0100

cinnamon-control-center (2.2.9) qiana; urgency=medium

  * 2.2.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:44:58 +0100

cinnamon-control-center (2.2.8) qiana; urgency=medium

  * 2.2.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2014 14:33:26 +0100

cinnamon-control-center (2.2.7) qiana; urgency=medium

  * 2.2.7

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 02:14:17 +0100

cinnamon-control-center (2.2.6) qiana; urgency=medium

  * 2.2.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 16:29:52 +0100

cinnamon-control-center (2.2.5) qiana; urgency=medium

  * 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 16:50:06 +0100

cinnamon-control-center (2.2.4) qiana; urgency=medium

  * 2.2.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:44:28 +0100

cinnamon-control-center (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 14:13:54 +0100

cinnamon-control-center (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 11:26:52 +0100

cinnamon-control-center (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 13:11:30 +0100

cinnamon-control-center (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 12:18:19 +0100

cinnamon-control-center (2.0.9) petra; urgency=low

  * 2.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:53:28 +0000

cinnamon-control-center (2.0.8) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:30:44 +0000

cinnamon-control-center (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 10:30:48 +0000

cinnamon-control-center (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:39:11 +0000

cinnamon-control-center (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Oct 2013 14:29:09 +0100

cinnamon-control-center (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:34:22 +0100

cinnamon-control-center (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 12:01:18 +0100

cinnamon-control-center (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 10:45:29 +0100

cinnamon-control-center (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 14:26:37 +0100

cinnamon-control-center (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 13:53:17 +0100

cinnamon-control-center (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 14:12:07 +0100

cinnamon-control-center (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 May 2013 17:25:00 +0100

cinnamon-control-center (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 16:36:03 +0100

cinnamon-control-center (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:11:49 +0100

cinnamon-control-center (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 19:38:36 +0100

cinnamon-control-center (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2013 10:39:18 +0100

cinnamon-control-center (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 15:04:23 +0100

cinnamon-control-center (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 14:09:17 +0000

cinnamon-control-center (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2013 16:36:58 +0000

cinnamon-control-center (1.0.0) nadia; urgency=low

  * Initial port from gnome-control-center 3.6.3

 -- Michael Webster <miketwebster@gmail.com>  Fri, 25 Jan 2013 10:50:00 -0500
